MEGANIZER(1)

NAME
meganizer - Organisieren Sie Medien (Bücher, CD's, ...) und Ihre Wünsche, Geschenkideen und Literaturlisten.

SYNOPSIS
meganizer [-u name] [-p password] [-s db-host] [-d db-name] [-t driver]

BESCHREIBUNG
meganizer Organisieren Sie Ihre Mediensammlungen (Bücher, CD's, ...) und verwalten und bestellen Sie Ihre Wünsche, Geschenkideen für andere. Ebenso können Sie Ihre geliehenen Medien oder verliehenen Medien verwalten. Sie können ebenfalls Literaturlisten für Ihre "Projekte" anlegen.

OPTIONEN

-u  Benutzername

-p  Passwort

-d  Databasename

-t  Treiber

-v  Zeige Version

-h  --help Zeige Hilfe

DATEIEN
~/.config/EngSaS/Meganizer.conf
    Benutzerspezifische Konfigurationsdatei. Siehe meganizer(5)

AUTOR
EngSaS <meganizer@engsas.de>

SIEHE AUCH
meganizer(5)